package day25

import (
	"log"
	"os"
	"testing"

	"github.com/stretchr/testify/require"
)

func TestPart1(t *testing.T) {
	data, err := os.ReadFile("input.txt")
	if err != nil {
		log.Fatalf("failed to read file: %s", err)
	}

	r := Part1(string(data))
	require.Equal(t, 0, r)
}

func TestPart2(t *testing.T) {
	r := Part2("")
	require.Equal(t, 0, r)
}
